
stations: 
  - 25 de Mayo (n7063747984)
  - 9 de Julio (n7066080931)
  - Alta Italia (n7066080936)
  - Avellaneda (n7067998372)
  - Belgrano (n7063751286)
  - Coronel Moldes (n7089852934)
  - General Roca (n7089845000)
  - Godoy Cruz (n7080840925)
  - Gutiérrez (n7098749745)
  - Independencia (n7066080930)
  - José María Godoy (n7089844998)
  - Lugones (n7063751285)
  - Luzuriaga (n7066080932)
  - Marcos Burgos (n7067998371)
  - Maza (n7066080934)
  - Mendoza (n7063751287)
  - Parque TIC (n8943042988)
  - Patricias Mendocinas (n7089844999)
  - Pedro Molina (n7063747983)
  - Pellegrini (n7067998373)
  - Piedra Buena (n7066080933)
  - Progreso (n7066080935)
  - Rubilar (n7089862693)
  - San Martín (n7067998375)
  - Suipacha (n7089853255)

transfers: 

routes: 
  - 
    type: light_rail
    ref: MTM
    name: Metrotranvía de Mendoza
    colour: '#ff0000'
    station_count: 25
    stations: 
      - Parador Avellaneda
      - Parador Marcos Burgos
      - Parador General Roca
      - Parador Patricias Mendocinas
      - Parador José María Godoy
      - Parador Rubilar
      - Parador Lugones
      - Parador Coronel Moldes
      - Parador Suipacha
      - Estación Mendoza
      - Parador Belgrano
      - Parador Pedro Molina
      - Parador 25 de Mayo
      - Parador Pellegrini
      - Parador San Martín
      - Estación Godoy Cruz
      - Parador Progreso
      - Parador Independencia
      - Parador Parque TIC
      - Parador 9 de Julio
      - Estación Luzuriaga
      - Parador Piedra Buena
      - Parador Alta Italia
      - Parador Maza
      - Estación Gutiérrez

    itineraries: 
      r2119332: 
        - Avellaneda (n7067998372)
        - Marcos Burgos (n7067998371)
        - General Roca (n7089845000)
        - Patricias Mendocinas (n7089844999)
        - José María Godoy (n7089844998)
        - Rubilar (n7089862693)
        - Lugones (n7063751285)
        - Coronel Moldes (n7089852934)
        - Suipacha (n7089853255)
        - Mendoza (n7063751287)
        - Belgrano (n7063751286)
        - Pedro Molina (n7063747983)
        - 25 de Mayo (n7063747984)
        - Pellegrini (n7067998373)
        - San Martín (n7067998375)
        - Godoy Cruz (n7080840925)
        - Progreso (n7066080935)
        - Independencia (n7066080930)
        - Parque TIC (n8943042988)
        - 9 de Julio (n7066080931)
        - Luzuriaga (n7066080932)
        - Piedra Buena (n7066080933)
        - Alta Italia (n7066080936)
        - Maza (n7066080934)
        - Gutiérrez (n7098749745)

      r3413331: 
        - Gutiérrez (n7098749745)
        - Maza (n7066080934)
        - Alta Italia (n7066080936)
        - Piedra Buena (n7066080933)
        - Luzuriaga (n7066080932)
        - 9 de Julio (n7066080931)
        - Parque TIC (n8943042988)
        - Independencia (n7066080930)
        - Progreso (n7066080935)
        - Godoy Cruz (n7080840925)
        - San Martín (n7067998375)
        - Pellegrini (n7067998373)
        - 25 de Mayo (n7063747984)
        - Pedro Molina (n7063747983)
        - Belgrano (n7063751286)
        - Mendoza (n7063751287)
        - Suipacha (n7089853255)
        - Coronel Moldes (n7089852934)
        - Lugones (n7063751285)
        - Rubilar (n7089862693)
        - José María Godoy (n7089844998)
        - Patricias Mendocinas (n7089844999)
        - General Roca (n7089845000)
        - Marcos Burgos (n7067998371)
        - Avellaneda (n7067998372)



